CFD Online Discussion Forums

CFD Online Discussion Forums (
-   CD-adapco (
-   -   fortran version for star v.4 (

matej August 15, 2007 02:56

fortran version for star v.4
Hi, I have a problem with fortran routines with star v.4 on linux. We have absoft pro v.7.5 which works flawlessly with star 3.x.

Now I have an error when trying to open any file in posdat.f with OPEN(unit=10,file='aaa.txt'....). Without the open statement writing to default fort.XX works well.

Support suggest upgrade of the compiler, but before that I wanted to see if anyone had a similar problem with absoft X star versions. Thanks


Steve August 15, 2007 06:27

Re: fortran version for star v.4
Look at the discussion on Fortran a couple of subjects down, you need abosft 9 or above for V4 (according to the webiste list and the install notes I have just dug out of a heap on my desk)

matej August 15, 2007 08:06

Re: fortran version for star v.4
yep. thanks. I know that (see the last line of my previous post). I was just wondering if there could be other problem before the purchase....anyway


All times are GMT -4. The time now is 07:03.